<?php

namespace app\model;

use think\Model;

class CourseClassCategory extends Model
{
    //关联课时
    public function getCourseClass()
    {
        return $this->hasMany(\app\model\CourseClass::class, 'cate_id','id')
            ->where('is_del',0)
            ->order('sort','asc');
//            ->field('id,title,cate_id');
    }
}